RubyGems Navigation menu

librarian-puppet-vagrant 0.0.1

A middleware for vagrant to run librarian-puppet before up

Gemfile
          gem 'librarian-puppet-vagrant', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install librarian-puppet-vagrant
  
  
  
  
  
  
  

Authors:

  • Gareth Rushgrove

Owners:

Total downloads 858

For this version 858

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 10, 2013 (5 KB)